body:not(.archive) header.header-style-1 {
    background: #fcfcfce6;
    box-shadow: rgba(0, 0, 0, 0) 0px 0px 0px 0px, rgba(0, 0, 0, 0) 0px 0px 0px 0px, rgba(0, 0, 0, 0.1) 0px 10px 15px -3px, rgba(0, 0, 0, 0.1) 0px 4px 6px -4px;
    position: fixed !important;
    left: 0;
    right: 0;
    top: 0;
}

.default-article__course .article-header {
    height: 50vh;
    min-height: 400px;
    overflow: hidden;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;

}

.default-article__course .article-header__title {
    font-family: 'PTSerif', sans-serif;
    font-size: 60px;
    color: #fff;
    margin: 0 0 20px 0;
    z-index: 1;
}

.default-article__course .article-header__description {
    z-index: 1;
    font-size: 18px;
    margin: 0 auto;
    max-width: 600px;
    color: #fff;
}


.default-article__course .article-header:before {
    content: "";
    background-image: linear-gradient(to top, rgb(0 0 0 / .8), rgb(0 0 0 / .4), rgb(0 0 0 / .2));
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 0;
}

.default-article__course .article-header .article-header__bg {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: -1;
}

.default-article__course .article-header .article-header__bg img {
    object-fit: cover;
    object-position: center;
    height: 100%;
}

.section-article-teachers .teacher-item {
    border: 1px solid #e3e8e5;
    border-radius: 24px;
    padding: 15px;
    gap: 15px;
    transition: .3s ease-in-out;
}


.section-article-teachers .teacher-item:not(:last-child) {
    margin-bottom: 25px;
}

.section-article-teachers .teacher-item .teacher-item__photo {
    flex: 0 0 auto;
    overflow: hidden;
}

.section-article-teachers .teacher-item .teacher-item__photo img {
    aspect-ratio: 1 / 1;
    border-radius: 15px;
    height: 112px;
    width: 112px;
    object-fit: cover;
}

.section-article-teachers .teacher-item__contacts {
    gap: 12px;
}

.section-article-teachers .contact-item {
    color: #6d7873;
    font-size: 12px;
    padding: 6px 12px;
    background-color: #eef1ef80;
    border: 1px solid #e3e8e5;
    border-radius: 30px;
    gap: 8px;
}

.section-article-teachers .teacher-item svg {
    width: 14px;
    height: 14px;
}

.section-article-teachers .teacher-item__name {
    font-weight: 700;
    color: var(--foreground);
    font-family: 'PTSerif', sans-serif;
    font-size: 20px;
    margin-bottom: 8px;
}

.section-article-teachers .teacher-item__name:hover {
    color: var(--primary);
    text-decoration: none;
}


.section-article-teachers .teacher-item__description {
    font-size: 14px;
}

.section-article-gallery,
.section-article-teachers {
    margin-top: 48px;
}

.section-article-choose_us .item-advantage {
    background-color: #e3f2e980;
    border-radius: 12px;
    gap: 12px;
    padding: 16px;
    display: flex;
}

.section-article-choose_us .item-advantage {
    color: var(--foreground);
}

.section-article-choose_us .item-advantage svg {
    height: 20px;
    width: 20px;
    color: var(--primary);
}

.section-article-gallery .gallery-item-big {
    height: 16rem;
    border-radius: 1rem;
    overflow: hidden;
    width: 100%;
}

.section-article-gallery .gallery-item img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.section-article-gallery .gallery-item-small {
    height: 12rem;
    border-radius: 1rem;
    overflow: hidden;
    width: 100%;
}

.archive-page-courses .course-item {
    transition: .3s ease-in-out;
}

.archive-page-courses .course-item__small-card {
    border-radius: 16px;
    overflow: hidden;
    text-decoration: none;
    display: block;
}

.archive-page-courses .course-item .course-item__post-image {
    overflow: hidden;
}

.archive-page-courses .course-item__small-card .course-item__post-image {
    border-radius: 16px 16px 0 0;
}

.archive-page-courses .course-item__small-card .course-item__post-content {
    padding: 20px;
    background: #fff;
    border: 1px solid #e3e8e5;
    border-radius: 0 0 16px 16px;
    border-top: none;
}

.archive-page-courses .course-item .course-item__post-image img {
    object-fit: cover;
    transition: .3s ease-in-out;
}

.archive-page-courses .course-item__small-card .course-item__post-image img {
    max-height: 200px;
    width: 100%;
    object-fit: cover;
}


.archive-page-courses .course-item__post-title {
    font-family: 'PTSerif', sans-serif;
    color: var(--foreground);
    margin-bottom: 15px;
    font-size: 18px;
    transition: .3s ease-in-out;
    display: inline-block;
}

.archive-page-courses .course-item__post-description {
    color: #6d7873;
    font-size: 18px;
    max-width: 672px;
    margin-bottom: 15px;
}

.archive-page-courses .course-item__small-card .course-item__post-description {
    font-size: 14px;
    max-width: 100%;
    text-decoration: none;
}

.archive-page-courses .course-item__post-btn-read-more {
    display: inline-block;
    font-size: 14px;
    color: var(--secondary);
}

.archive-page-courses .course-item__post-btn-read-more svg {
    height: 16px;
    width: 16px;
    margin-left: 8px;
    transition: .3s ease-in-out;
}

.archive-page-courses .course-item:hover .course-item__post-btn-read-more svg {
    transform: translateX(4px);
}

.archive-page-courses .course-item:hover .course-item__post-title {
    color: var(--secondary);
}

.archive-page-courses .course-item:hover .course-item__post-image img {
    transform: scale(1.05);
}

.archive-page-courses .course-item:hover {
    transform: translateY(-5px);
}